请问EasyTransfer支持python3.3吗?是不是有什么限制?-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文
阿里云
为了无法计算的价值
打开APP
阿里云APP内打开

请问EasyTransfer支持python3.3吗?是不是有什么限制? 已解决

问产品-机器学习PAI

请问EasyTransfer支持python3.3吗?是不是有什么限制?

展开
收起
felix@ 2023-01-21 14:14:24 424 0
2 条回答
写回答
取消 提交回答
  • 晨光永不消逝
    采纳回答
    (福利推荐:你还在原价购买阿里云服务器?现在阿里云0.8折限时抢购活动来啦!4核8G企业云服务器仅1698元/3年,点击这里立即抢购>>>,阿里云VIP客户终身折扣,续费也打折,点击申请VIP客户>>>

    您好,EasyTransfer不支持python3.3。EasyTransfer仅支持如下Python版本和TensorFlow版本: Python版本:Python 2.7或Python 3.4及其以上版本。 TensorFlow社区版本:TensorFlow 1.12及其以上版本或PAI-TensorFlow 1.12。

    2023-01-21 14:22:00
    赞同 展开评论 打赏
  • 认真学习的heart
    (福利推荐:你还在原价购买阿里云服务器?现在阿里云0.8折限时抢购活动来啦!4核8G企业云服务器仅1698元/3年,点击这里立即抢购>>>,阿里云VIP客户终身折扣,续费也打折,点击申请VIP客户>>>

    不支持,EasyTransfer只支持python3.6及以上版本,不支持python3.3。

    2023-01-22 13:01:57
    赞同 展开评论 打赏
问答排行榜
最热
最新
相关电子书
更多
低代码开发师(初级)实战教程
立即下载
阿里巴巴DevOps 最佳实践手册
立即下载
冬季实战营第三期:MySQL数据库进阶实战
立即下载
http://www.vxiaotou.com